{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "c1ae125d-0a71-40b0-bc5f-1f6acf5b522b",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "c1ae125d-0a71-40b0-bc5f-1f6acf5b522b",
            "type": "STRING",
            "value": "Check that IUT discards message containing generation_time before the certificate validity period"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "c1ae125d-0a71-40b0-bc5f-1f6acf5b522b",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_CAM_01)\r\n\t\t\tcontaining header_fields['signer_info'].signer\r\n\t\t\t\tcontaining certificate (CERT_TS_MSG_06_01_BO_AT)\r\n\t\t\t\t\tcontaining validity_restrictions['time_start_and_end']\r\n\t\t\t\t\t\tcontaining start_validity\r\n\t\t\t\t\t\t\tindicating START_VALIDITY_AT\r\n\t\t\t\t\t\tand containing end_validity\r\n\t\t\t\t\t\t\tindicating END_VALIDITY_AT\r\n\t\t\tand containing header_fields ['generation_time']\r\n\t\t\t\tcontaining generation_time\r\n\t\t\t\t\tindicating GEN_TIME < START_VALIDITY_AT\r\n\t\t\t}\r\n\t\t}\r\n\tthen\r\n\t\tthe IUT discards the message"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "c1ae125d-0a71-40b0-bc5f-1f6acf5b522b",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "c1ae125d-0a71-40b0-bc5f-1f6acf5b522b",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "c1ae125d-0a71-40b0-bc5f-1f6acf5b522b"
}